/*
 Theme Name: GeekFree - AkalSharp
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb/geekfree
 Template: AkalSharp
 Author URI: http://themeforest.net/user/bradweb
 Description: AkalSharp Multipurpose Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/

@import url("../AkalSharp/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@media only screen and (min-width:1200px)and (max-width:1600px) {
	.row-fluid.columns-6 > [class*="span"], .row-fluid > [class*="span2"]{
    max-width:10% !important;


   }
}

@media only screen and (min-width:1000px)and (max-width:1200px) {
	.row-fluid.columns-6 > [class*="span"], .row-fluid > [class*="span2"]{
    max-width:10px !important;
   }

   h1{
     font-size:50px !important;
     line-height: 50px !important;
   }
}

@media only screen and (min-width:800px)and (max-width:1000px) {
	.row-fluid.columns-6 > [class*="span"], .row-fluid > [class*="span2"]{
    max-width:10px !important;
   }

   h1{
     font-size:40px !important;
     line-height: 40px !important;
	margin: 30px 20px 40px 20px;
	font-weight: normal;
   }
}


.consumer-guide-overlay {
	max-width: 100%;
	width: 500px;	
}

.consumer-guide-overlay-inner {
	padding: 20px;
}

.consumer-guide-overlay h2 {
	text-align: center;
	font-size: 40px;
	color: rgb(60, 178, 218);
       font-weight: 400 !important;
	text-transform: none;
}

@media (max-width: 600px) {
	.consumer-guide-overlay h2 {
		font-size: 20px;
		line-height: 30px;
	}
}

.consumer-guide-overlay .gform_wrapper .top_label .gfield_label {
	margin-top: 20px;
}

.consumer-guide-overlay .gform_wrapper .gform_footer input[type="submit"] {
    background: #ff5533 none repeat scroll 0 0;
    border: 1px solid #ce4226;
    box-shadow: 0 1px 1px -1px #fff inset;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 700; 
    box-sizing: border-box;
    line-height: 24px;
    margin: 0 auto;
    padding: 4px 6px;
    text-align: center;
    text-shadow: 0 0 1px #888;
    vertical-align: middle;
    width: 100%;
}

.consumer-guide-overlay .gform_wrapper .top_label input.medium {
	width: 100%;
	margin-bottom: 5px;
	border-color: #888;
}

.button-orange {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	background-color: #e74c3c !important;
	font-size: 15px !important;
}
.button-orange:hover {
	background-color: #ff5442 !important;
}